<?php

function flaeche_rechteck(int $laenge, int $breite, string $einheit )
{
    echo "<p>Die Fläsche des Rechtecks beträgt " .($laenge * $breite) ." Quadrat {$einheit}.</p>\n";
}

flaeche_rechteck(5, "2", "meter");
flaeche_rechteck(351, 212, "millimeter");
?>
